Opened 7 years ago

Closed 6 years ago

#1956 closed defect (invalid)

ERROR: syntax error at or near "DO"

Reported by: strk Owned by: pramsey
Priority: medium Milestone: PostGIS 2.1.0
Component: postgis Version: trunk
Keywords: Cc:

Description

I guess this will be an invalid ticket, but it's unfortunate because I didn't handle to install 9.1 yet :(

Meaning: I won't be able to work on trunk until I do... pity !

Change History (1)

comment:1 Changed 6 years ago by strk

Resolution: invalid
Status: newclosed

.. it was invalid (and I upgraded)

Note: See TracTickets for help on using tickets.